Subject: Re: bug#17046: 24.3.50; On startup emacs frame has no minibuffer or windows decorations

From: martin rudalics <[email-masked]>
Date: Sat, 22 Mar 2014 16:21:10 +0100

>> IIUC it's a kludge Eli introduced on w32
 >
 > I did?  There's not a single line of my code in w32term.c, under
 > SIZE_MAXIMIZED, where this parameter is used.  That code was added by
 > your revision 115301, AFAICS.

Sorry.  I forgot.

 > Perhaps you mean the FULLSCREEN_MAXIMIZED value of the
 > f->want_fullscreen slot.  But that isn't my invention, either, nor is
 > it w32-specific.

No.  That one is about what should be done.  The one I referred to is
about what should be restored when we toggle fullscreen mode off - a
maximized or a normal window.

martin